.iCallslearnicallspageSec1 {
  padding: 30px 0px 50px 0px;
}

.iCallslearnicallspageSec2 {
  padding: 30px 0px 50px 0px;
}



.card-link-wrapper {
  text-decoration: none;
  color: inherit;
  display: block;
  cursor: pointer;
}


.iCallslearnicallspageSec1 .search-group {
  border-radius: 8px;
  overflow: hidden;
}

.iCallslearnicallspageSec1 .search-icon {
  background: transparent;
  border-right: none;
  color: #9aa0a6;
}

.iCallslearnicallspageSec1 .search-group .form-control {
  border-left: none;
  height: 46px;
  font-size: 15px;
}

.iCallslearnicallspageSec1 .search-group .form-control:focus {
  box-shadow: none;
  border-color: #dee2e6;
}


.iCallslearnicallspageSec1 .learn-icalls-banner {
border-radius: 15px;
}

.iCallslearnicallspageSec2 .card {
  border-radius: 20px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.06);
  border: 1px solid #80808029;
  transition: all 0.25s ease;
}

.iCallslearnicallspageSec2 .card:hover {
  transform: translateY(-3px);
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}

.iCallslearnicallspageSec2 .card-body {
  padding-top: 7px;
}
